.highresIB,
.highresI,
.highresB {
    display: none;
}

.lowresI {
    display: inline;
}
.lowresB {
    display: block;
}
.lowresIB {
    display: inline-block;
}

@media
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi){
    .lowresI,
    .lowresB,
    .lowresIB {
        display: none;
    }
    .highresI {
        display: inline;
    }
    .highresB {
        display: block;
    }
    .highresIB {
        display: inline-block;
    }
}


.page{
    position: relative;
    width: 990px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
